Subject: [16NG] [ietfdb] #325: Look into replacing Mailing List Request Tool with web page/instructions

From: "16ng issue tracker" <[email-masked]>
Date: Tue, 03 Nov 2009 13:06:40 -0000

#325: Look into replacing Mailing List Request Tool with web page/instructions
-----------------------------------+----------------------------------------
 Reporter:  pasi.eronen@…          |       Owner:  pasi.eronen@…        
     Type:  task                   |      Status:  new                  
 Priority:  medium                 |   Milestone:                       
Component:  list/                  |     Version:                       
 Keywords:                         |  
-----------------------------------+----------------------------------------
 The mailing list request tool is lot of very complex code, and
 it's quite rarely used -- perhaps we could replace this tool with a web
 page containing instructions ("please provide this information: a,b,c,...,
 send it via email to the appropriate AD, and ask him/her to forward the
 approved request to ietf-action at ietf.org").

-- 
Ticket URL: <http://trac.tools.ietf.org/tools/ietfdb/ticket/325>
ietfdb <http://tools.ietf.org/tools/ietfdb/>